- Eventide Audio

Reply To: I need help updating my Eclipse to V4

Home Forums Products Rackmount I need help updating my Eclipse to V4 Reply To: I need help updating my Eclipse to V4

#149166
nickrose
Moderator
Eventide Staff

Assuming you have copied everything correctly, including any folders (directories), the presets shou;ld be visible as presets on the card (see UM for info about this).

If this does not work you should have your friend send you his actual card and tell you what to do.